import IBIZSample0007_en_US_Base from './ibizsample0007_en_US_base';

function getLocaleResource(){
    const IBIZSample0007_en_US_OwnData = {};
    const targetData = Object.assign(IBIZSample0007_en_US_Base(), IBIZSample0007_en_US_OwnData);
    return targetData;
}

export default getLocaleResource;